﻿.content .productGrid .productBlock .productTitle {
    height: auto;
	min-height: 32px;

}

.content .largeForm .formBlock div span.formError {
    width: 198px !important;
}

ol.plainInner {
    list-style-type: lower-alpha;
    padding: 0 0 0 40px;
}

.content .largeForm .formBlock .box label {
	width: 450px !important;
}
